[Server Flotillas]
GasolineroID=9001
ClienteBancaria=1
ComisionCashBack=25
Clasificacion=4
DebitoEmpresa=0
Server=CISTEMV
Database=Flotillas
User=sa
Password=sa
FacturaElectronica=S
Puerto=9002
SQLVersion=1
CalcFactura=0
DebugSerialLog=S
VigenciaCupon=365
MonederoElectronico=N
FacturaElectronicaFormatoDecimal=#0.00
FacturaElectronicaNumCtaPago=
ClienteVale=0
ClienteRed=0
V2Licencia=E919E355-878F-4E94-982E-E0A070E6C92A
V2Token=18072017175044
ModSIGGO=0
FacturaElectronicaPEM=0
XMLConIEPS=0
SuspendeCreditoFacturaVencida=0
CuponFeria=1
EnviaMailConsumo=1
FacturaComplementoAcreditamiento=0
ConfiguracionGuardaImagenConsumo=1

[CistemFlotillas]
PuertoFlotillas=9002
Server=127.0.0.1
Estacion=11518
SerieFactura=NT
HabilitarFechaEnConsumos=S
ModificaFechaRecibo=S
FacturaReciboDebito=FACTURA ELECTRONICA CFDI
PermiteFechaRecibos=S
Color=1
FacturaFormato=FACTURA ELECTRONICA CFDI 
Skin=1
TAR=0
NotaCreditoTipo=1
